### Signal

# Gimp ModuleDB::add

#### Declaration

    void
    add (
      GimpModuleDB* self,
      GimpModule* object,
      gpointer user_data
    )

#### Description

No description available.

Default handler: | The default handler is called before the handlers added via `g_signal_connect()`.

#### Parameters

`object` | `GimpModule`
| No description available.
| The data is owned by the caller of the function.